s@font-face{
  font-family: 'FertigoProRegular';
  font-family: 'iconos';
  src: url(fuentes/LatoBlack.ttf) format('truetype');
  src: url(fuentes/FertigoProRegular.ttf) format('truetype');
  src: url(../bootstrap/fonts/glyphicons-halflings-regular.ttf) format('truetype');
  src: url(../bootstrap/fonts/glyphicons-halflings-regular.eot) ;
  src: url(../bootstrap/fonts/glyphicons-halflings-regular.woff) format('woff');
}

.fondobody
{
  background-image: url(../../imagenes/body/nuevofondo.png);
  border: 1px solid black !important;
}

.fondo_body
{
  margin-top: 15px !important;
  margin-left:  10px !important;
  margin-right: 10px !important;
  padding-bottom:  20px !important;
}

/*si el ancho de la pantalla es inferior a 576 px */
@media only screen and (max-width: 576px)
{
  .fondo_body
  {
    margin-left:  7px !important;
    margin-right: 7px !important;
  }

  .card-body
  {
    padding:  0px !important;
  }

  .auxiliar1
  {
    width: 100px !important;
  }

  .auxiliar2
  {
    width: 200px !important;
  }

  .auxiliar3
  {
    width: 135px !important;
  }

  .auxiliar4
  {
    width: 270px !important;
  }
}

@media (min-width: 452px) and (orientation: portrait)
{
  .fondo_body
  {
    margin-left:  5px !important;
    margin-right: 5px !important;
    padding-bottom:  20px !important;
  }

  .card-body
  {
    padding:  0px !important;
  }

  .auxiliar1
  {
    width: 100px !important;
  }

  .auxiliar2
  {
    width: 200px !important;
  }

  .auxiliar3
  {
    width: 135px !important;
  }

  .auxiliar4
  {
    width: 270px !important;
  }

}

@media (min-width: 360px) and (orientation: portrait)
{
  .fondo_body
  {
    margin-left:  5px !important;
    margin-right: 5px !important;
    padding-bottom:  20px !important;
  }

  .card-body
  {
    padding:  0px !important;
  }
  .auxiliar1
  {
    width: 100px !important;
  }

  .auxiliar2
  {
    width: 200px !important;
  }

  .auxiliar3
  {
    width: 135px !important;
  }

  .auxiliar4
  {
    width: 270px !important;
  }

}


body{
  background-image: url(../../imagenes/body/denim.png);
  position:initial;
  width:100%;
  height:200% !important;
}

body label
{
  margin-bottom: 4px !important;
  /*font-family: FertigoProRegular;*/
  font-size: 100% !important;
  color: white  !important;
  font-weight: bold !important;
}

.caja_login{
  border-radius : 5px 5px 5px 5px;
  /*  box-shadow: 3px 2px 18px 2px #650b0b !important;*/
  /*  box-shadow: 0 19px 38px #650b0b, 0 15px 12px #f2f2f2;*/
  box-shadow: 0px 14px 20px 12px #000000, 0 15px 12px #705a5a;
  margin-bottom : 20px !important;
  margin-top    : 20px !important;
  margin-left   : 0px;
  padding-bottom: 15px !important;
  background: #f2f2f2;
  font-family: 'sans-serif','candara',  'Verdana' !important;
  font-style: normal;
}

.titulologin
{
  font-family: "FertigoProRegular";
  font-size: 3em !important;
  color: #052a50 !important;
  text-shadow: -2px -2px 5px  #052a50 !important;
}

table.blueTable{
  border: 1px solid #1C6EA4;
  background-color: #EEEEEE;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}
table.blueTable td, table.blueTable th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
  color : black !important;
  text-align: center;
  vertical-align  : middle;
}
table.blueTable tbody td {
  font-size: 13px;
  padding: 2px !important;
  text-align: center !important;
  vertical-align  : middle;
  /*padding: 10px 18px !important;*/
}
table.blueTable tr:nth-child(even) {
  background: #D0E4F5;
}
table.blueTable thead {
  background: #1C6EA4;
  background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  border-bottom: 2px solid #444444;
}
table.blueTable thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #D0E4F5;
}
table.blueTable thead th:first-child {
  border-left: none;
}

table.blueTable tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background: #D0E4F5;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  border-top: 2px solid #444444;
}
table.blueTable tfoot td {
  font-size: 14px;
}
table.blueTable tfoot .links {
  text-align: right;
}
table.blueTable tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}

.titulo
{
  color          : black !important;
  /* border-radius  : 5px !important;*/
  font-weight    : bold !important;
  padding-bottom : 4px;
  padding-top    : 4px;
  padding-left   : 15px !important;
  padding-right  : 15px !important;
  background     :  #fabb00 !important;
  margin-bottom  : 15px !important;
  text-decoration: none;
}

.modititulo
{
  margin-bottom: 0px !important;
}

.titulo2
{
  color          : black !important;
  /*  border-radius  : 5px !important;*/
  font-weight    : bold !important;
  padding-bottom : 4px;
  padding-top    : 4px;
  padding-left   : 15px !important;
  padding-right  : 15px !important;
  background     :  #FFFFCC !important;
  margin-bottom  : 15px !important;
  text-decoration: none;
}

.img-fill {
  object-fit: fill;
}
.img-contain {
  object-fit: contain;
}
.img-cover {
  object-fit: cover;
}
.img-scale-down {
  object-fit: scale-down;
}
.img-none {
  object-fit: none;
}

.fondofooter
{
  /*background: #feecd0 !important;*/
  background: #ffffff !important;
  padding: 4px !important;
  margin: 2px !important;
}

.sombra_btn
{
  box-shadow : 1px 2px 3px white !important;
  white-space: normal;
  color      : white !important;
  font-weight: bold !important;
}

.btn-cancelarop
{
  background: #f73d13 !important;
}

.tabladetalles
{
  border         : 2px dotted white;
  border-collapse: collapse;
  border-spacing : none;
  border-style   : ridge;
  margin         : 0 auto;
}
.tabladetalles thead tr th, tbody tr th
{
  background-color:#006699;
  border-left     : 1px solid rgba(85,125,200,.5);
  color           : #FFFFFF;
  font-family     : "Arial", "Cambria", "Times", "Times New Roman";
  font-size       : 15px;
  font-weight     : bold;
  padding         : 5px;
  text-align      : center;
  vertical-align  : middle;
  border          : 1px dotted white;
}

.tabladetalles thead tr td, tbody tr th
{
  font-family  : "Arial", "Cambria", "Times", "Times New Roman";
  background   : #BBFFFF;
  border-bottom: 1px dotted rgba(85,125,200,.5);
  height       : 12px !important;
  padding      : 5px;
  color        : white !important;
}

.tabladetalles tbody tr td
{
  font-family     : "Arial", "Cambria", "Times", "Times New Roman";
  background    : rgb(240,255,255);
  border-bottom : 1px solid rgba(85,125,200,.5);
  border-right  : 1px solid rgba(85,125,200,.5);
  color         : #000;
  border         : 1px dotted blue;
  font-weight   : bold;
  height        : auto;
  padding: 5px;
  text-align    : center;
  vertical-align: middle;
  font-size       : 13px;
}
.tabladetalles tbody tr td label
{
 padding-left: 2px;
 padding-right: 2px;
}
.tabladetalles tbody tr td
{
  vertical-align: middle;
}

.tabladetalles tbody tr td textarea
{
 text-transform:capitalize;
 white-space: pre-wrap !important;
}

.tabladetalles tbody tr td input[type=text]
{
 text-transform:none;
}

.tabladetalles tbody tr td center
{
 text-transform:capitalize;
}

.footerset
{
  padding-top: 4px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-bottom: 0px !important;
}

#btn_logueo
{
  background-color: #293a4a;
  border-radius   : 5px;
  box-shadow      : 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition      : all 0.3s cubic-bezier(.25,.8,.25,1);
  border: none !important;
}

#btn_logueo:hover
{
 background-color: #293a4a;
 box-shadow: 0 14px 28px rgba(0,0,0,0.50), 0 10px 10px rgba(0,0,0,0.50);
}

.style_icon
{
  border-radius: 4px;
  box-shadow: 1px 2px 3px #fafafa;
}

.style_icon:hover
{
  background-color: #eee;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
  transform: scale(1.1);
}

.sishover {
  background-color: #495765;
  border-radius   : 5px;
  box-shadow      : 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition      : all 0.3s cubic-bezier(.25,.8,.25,1);
}

.sishover:hover
{
  box-shadow: 0 14px 28px rgba(0,0,0,0.50), 0 10px 10px rgba(0,0,0,0.50);
}

.btnmenu:hover
{
  box-shadow: 0 14px 28px rgba(0,0,0,0.50), 0 10px 10px rgba(0,0,0,0.50);
}

.colorbodymodal
{
  background: #293a4a  !important;
}

.btnadmin:hover
{
  background-color: #17a2b8 !important;
  box-shadow: 0 14px 28px rgba(0,0,0,0.50), 0 10px 10px rgba(0,0,0,0.50);
}

.style_pdf
{
  cursor: pointer;

}

.style_pdf:hover
{
  box-shadow: 0 14px 28px rgba(0,0,0,0.50), 0 10px 10px rgba(0,0,0,0.50);
  transition      : all 0.3s cubic-bezier(.25,.8,.25,1);
  cursor: pointer;
}

.total_td
{
  background: #f8f8f8 !important;
  font-size: 14px !important;
  font-weight: bold !important;
  color: black !important;
}

.fuentetabla
{
  font-size: 14px !important;
}

.inputtd
{
  border: none !important;
}

/*.img_sistemas, .btn_forms
{
  cursor          : pointer;
  text-decoration : none;
  color           : black;
  font-weight     : bold;
  font-size       : 10px;
  border-radius   : 10px;
  background-color: white;
  border-bottom   : 1px solid rgba(255,255,255,0.2);
  display         : inline-block;
  font-family     : Arial, Helvetica, sans;
  text-shadow     : 0px -1px 0px rgba(0,0,0,0.2);
  padding:3px !important;

}*/

.img_sistemas, .btn_forms {
  background-color: white !important;
  border-radius   : 5px;
  box-shadow      : 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition      : all 0.3s cubic-bezier(.25,.8,.25,1);
  border          : 1px solid black !important;
}

.img_sistemas:hover
{
  box-shadow: 2px 5px 8px rgb(0,0,0), 5px 6px 6px rgb(0,0,0);
}

.btn_forms:hover
{
  box-shadow: 2px 5px 8px rgb(0,0,0), 5px 6px 6px rgb(0,0,0);
}

.img_sistemas img
{
  border-radius: 5px !important;
}

.btn_forms img
{
  border-radius: 5px !important;
}

.verde
{
  background:  #16A085 !important;
  box-shadow: 2px 3px 4px rgb(0,0,0), 4px 4px 4px rgb(0,0,0);
  color: white !important;
  font-weight: bold !important;
}

.rojo
{
  background:  #F64242 !important;
  box-shadow: 2px 3px 4px rgb(0,0,0), 4px 4px 4px rgb(0,0,0);
  color: white !important;
  font-weight: bold !important;
}

.azul
{
  background:  #0D1CDE !important;
  box-shadow: 2px 3px 4px rgb(0,0,0), 4px 4px 4px rgb(0,0,0);
  color: white !important;
  font-weight: bold !important;
}

.naranja
{
  background:  #FDB357 !important;
  box-shadow: 2px 3px 4px rgb(0,0,0), 4px 4px 4px rgb(0,0,0);
  color: white !important;
  font-weight: bold !important;
}

.oscuro
{
  background:  #5D6D7E !important;
  box-shadow: 2px 3px 4px rgb(0,0,0), 4px 4px 4px rgb(0,0,0);
  color: white !important;
  font-weight: bold !important;
  border: 1px solid white !important;
}




.azulsuave
{
  background: #149bf4 !important;
  box-shadow: 2px 3px 4px rgb(0,0,0), 4px 4px 4px rgb(0,0,0);
  color: white !important;
  font-weight: bold !important;
}

.fondo_oscuro
{
  background: #5D6D7E !important;
  box-shadow: 2px 3px 4px rgb(0,0,0), 4px 4px 4px rgb(0,0,0);
  color: white !important;
  font-weight: bold !important;
}


table.blueTableReportes {
  border: 1px solid #1C6EA4;
  background-color: #EEEEEE;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  padding:  2px !important;
}
table.blueTableReportes td, table.blueTableReportes th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
  color : black !important;
}
table.blueTableReportes tbody td {
  font-size: 13px;
  text-align: center !important;
  padding: 8px 2px !important;
}
table.blueTableReportes tr:nth-child(even) {
  background: #D0E4F5;
}
table.blueTableReportes thead {
  background: #1C6EA4;
  background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  border-bottom: 2px solid #444444;
}
table.blueTableReportes thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #D0E4F5;
  text-align:  center !important;
}
table.blueTableReportes thead th:first-child {
  border-left: none;
}

table.blueTableReportes tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background: #D0E4F5;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  border-top: 2px solid #444444;
}
table.blueTableReportes tfoot td {
  font-size: 14px;
}
table.blueTableReportes tfoot .links {
  text-align: right;
}
table.blueTableReportes tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}

.modal-xl
{
  width:  75% !important;
}

.modal-lg
{
  max-width:  1200px !important;
}

.arena
{
  background: #7FB3D5 !important;
  box-shadow: 2px 3px 4px rgb(0,0,0), 4px 4px 4px rgb(0,0,0);
  color: black !important;
  font-weight: bold !important;
}

.check_despacho
{
  width: 25px !important;
  height: 25px !important;
  margin: 0px !important;

}

table.tabla_tablero_mac {
  width: 100%;
  text-align: left !important;
  border-collapse: separate !important;
  padding: 2px !important;
  border-collapse: separate;
  border-spacing: 2px;
}

table.tabla_tablero_mac td, table.tabla_tablero_mac th {
  padding: 1px 2px;
  color : black !important;
}
table.tabla_tablero_mac tbody td {
  font-size: 13px;
  text-align: center !important;
  padding: 2px 2px !important;
  vertical-align: middle !important;
}

table.tabla_tablero_mac thead {
  background: #FAD7A0;
}

table.tabla_tablero_mac thead tr th {
  font-size  : 13px;
  font-weight: bold;
  color      : #FFFFFF;
  text-align : center !important;
  padding    : 5px !important;
  margin     : 5px !important;
  vertical-align: middle !important;

}

table.tabla_tablero_mac thead th:first-child {
  border-left: none;
}

.th_tablero{
  border-bottom: 1px solid black !important;
  border-right: 1px solid black !important;
  font-size  : 13px !important;

}

.td_tablero{
  border-bottom: 1px solid black !important;
  border-right: 1px solid black !important;
  background: white !important;
  font-size  : 13px !important;

}

.td_tablero_total{
  border-bottom: 1px solid black !important;
  border-right: 1px solid black !important;
  background: #FADBD8  !important;
  font-size: 13px !important;
  font-family: consolas !important;
  color: black !important;
  font-weight: bold !important;
}

.info_numeros{
  font-family: consolas !important;
  font-weight: bold !important;
  font-size: 13px !important;

}

.fondo_tablero
{
  background: #F9F9F9 !important;
}

